

* {
   
    margin:0;
    padding: 0;
   

}
body {
   
 background-color: #f7f9fc;  

 
}
 
.ban {
  
    
    background-image: url(../images/rib.png);
  
    background-size:cover;
   
    
   
     height: 145px;
    overflow: hidden;
   
    opacity: 1;
    
    
    
    -webkit-transition-property: all ;
     -webkit-transition-duration: 0.5s;
}

.ban:hover {
    
    
   
    
   height: 450px;
   
   opacity: 1; 
    
   
    
}
.color-head{
    
   font-family: fantasy;
 background-image: url(../images/school-bg.jpg);
    background-attachment: fixed;

    background-size: cover;
}


 
  
.bg-color{
    
    background-image: linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)),url(../images/oxford.jpg);
    background-attachment: fixed;

    background-size: cover;
    
}

.test{
    position: absolute;
    margin-left: 100px;
    margin-top: 50px;
    z-index: 1;
    
}

.nav-main {

margin-top:20px;
float:right;

 
  margin-top:10px;
    padding: 10px;
    
    
   
}
.nav-contain{
    width: 100%;
    height: 100px;
   background-color: rgba(0,0,0,0.3); 
  
  position: relative;
  
    
}




.nav-main ul li {
    
list-style:none;
margin-left:20px;
  display:inline-block;

    }

.nav-main ul li a {
text-decoration:none;
font-family:Arial;
color:white;
letter-spacing: 2px;
font-size:15px;
    }

.nav-main ul li form{
    
    top:10px;
    margin-right: 20px;
    margin-left: 60px;
}

.head {
    margin-top:20px;
float:left;
margin-left: 20px;


}
.head a {
    color:white;
     text-decoration:none;
font-family:Arial;
color:white;
font-size:20px;   
    
    }



.vdo-contain{
    width:100%;
    height: 500px;
    overflow: hidden;
    position: relative;
    background-color: black;
    opacity: 0.9;
    box-shadow: 4px 8px 9px black;
   
    
    
}


video{
    
    min-width: 100%;
    min-height: 100%;
    position:absolute;
    margin:0;
    z-index: -1;
    opacity: 0.5;
}


.title h1{
    
    text-align: center;
    margin: 0 auto;
    clear: both;
    color: white;
    margin-top: 200px;
    font-family: fantasy;
    font-size: 70px;
    
}


.main-content-section{
    margin-bottom: 20px;
    
}

.image-clip{
    
    margin-top: 10px;
    width: 70px;
    height: 70px;
    float: right;
}


.content{
    padding: 30px;
    
    border-radius: 10px;
    
    
}

.text-center{
   font-family: fantasy; 
    
}

.paragraph{
    font-family: sans-serif;
    
}

.image{
    
    height: 100px;
    width: 100px;
}

.short-content{
    
   
     padding: 30px;
    font-family: fantasy;
    border-radius: 10px;
}


.section2{
    margin-top: 350px;
}



.foot{
    
    height: 200px;
    color: white;
    padding-top: 30px;
    position: relative;
    
}

.foot h5{
    
    text-align: center;
    
}


 




.form-section{
    height: 300px;
    width: 600px;
    margin: 0 auto;
    margin-top: 200px;
    border-radius: 20px;
    background-color: rgba(55,112,47,0.8); 
}
.body-part{
    
    
    
    background-image: linear-gradient(rgba(0,0,0,0.4),rgba(0,0,0,0.4)),url(../images/school-bg.jpg);
    background-position: center;
    background-size: cover;
    
    
    
}
.form-item{
    
    margin-left: 150px;
    margin-top: 20px;
    
    
}

.loader-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    min-height: 100vh;
    background-color: #ededed00;
    position: fixed;
        z-index: 999;
        overflow: show;
        margin: auto;
        top: 0;
        left: 23vh;
        bottom: 0;
        right: 0;
        width: 25%;
        height: 100%;
        margin-top:255px;
}

.loader {
    max-width: 15rem;
    width: 100%;
    height: auto;
    stroke-linecap: round;
}

circle {
    fill: none;
    stroke-width: 3.5;
    -webkit-animation-name: preloader;
    animation-name: preloader;
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-transform-origin: 170px 170px;
    transform-origin: 170px 170px;
    will-change: transform;
}

circle:nth-of-type(1) {
    stroke-dasharray: 550;
}

circle:nth-of-type(2) {
    stroke-dasharray: 500;
}

circle:nth-of-type(3) {
    stroke-dasharray: 450;
}

circle:nth-of-type(4) {
    stroke-dasharray: 300;
}

circle:nth-of-type(1) {
    -webkit-animation-delay: -0.15s;
    animation-delay: -0.15s;
}

circle:nth-of-type(2) {
    -webkit-animation-delay: -0.3s;
    animation-delay: -0.3s;
}

circle:nth-of-type(3) {
    -webkit-animation-delay: -0.45s;
    -moz-animation-delay: -0.45s;
    animation-delay: -0.45s;
}

circle:nth-of-type(4) {
    -webkit-animation-delay: -0.6s;
    -moz-animation-delay: -0.6s;
    animation-delay: -0.6s;
}

@-webkit-keyframes preloader {
    50% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes preloader {
    50% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}